Subject: Ticket re-opened - [#3666] iPad Pro Gen 4
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Jun 2020 09:14:11 +0000 (UTC)

Hi Pritish Nandi,  Ticket “#3666 – iPad Pro Gen 4” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3666 to view the ticket.  Ticket comment    
 Well the Kramer EDID was already programmed it was the gear from FAME that we took back but it was fun and also fun to troubleshoot 
 – like why did the screen turn purple, like OK I need to restart the EDID etc superfun =) good to have an installation you get better understanding for the set up =) 

  

  

 From: Les Mills International <[email-masked]> 
 
Sent: Monday, 29 June 2020 05:35 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: iPad Pro Gen 4 

 

 

 Hi Adam, 

 

   

 
 That’s impressive!  I must admit, I haven’t installed an EDID myself yet! 

 

   

 
 Have a great week, 

 
 
 Charlotte 

 

 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3666 

 

  

 

 
 
 On Sun, 28 Jun at 11:10 PM 
, Adam Gripenblom <[email-masked]> wrote: 

 

 
 Hi Charlotte, 

Long time no mail lol 

 

 

 
 
 Hope you are well =) 
 
Thank you for the update all good in the hood informed the customer so it should be all clear. 
 
Just set up a virtual set up by myself at the office lol EDID and all feel very handy =) 
 
Cheers Ads 

 

   

 

 

 From: Les Mills International <[email-masked]> 
 
Sent: Saturday, 27 June 2020 05:26 
To: Adam Gripenblom <[email-masked]> 
Subject: Re: iPad Pro Gen 4 

 

 

 

 

 Hi Adam, 

 

 
 ​ 

 

 
 ​Nice to hear from you! 

 

 
 ​ 

 

 
 ​The 4th Gen iPad has a USB-C connector so customers using this model need the Apple USB-C Digital AV Multiport adapter.  All other equipment including the mandatory EDID 
 is the same as other installations :) 

 

 
 ​ 

 

 
 Hope that helps. 

 

 
 ​ 

 

 
 Kind regards 

 

 
 ​ 

 

 
 Charlotte 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3666 

 

 

 

 

 
 
 On Sat, 27 Jun at 1:54 AM 
, Les Mills International <[email-masked]> wrote: 

 

 
 
 Hi Adam, 

 

 
 ​ 

 

 
 Thank you for your question. 
 
We are checking this information with our Level 2 Team. Please bear with us. We will get back to you soon. 

 

 

 

 
 
 Many thanks, 

 

 
 Olesia 

 

 
 Customer Service 
Les Mills Virtual App 
 
Ticket:  
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3666  

 

 
 
 On Sat, 27 Jun at 1:41 AM 
, Adam Gripenblom <[email-masked]> wrote: 

 

 

 Hi guys, 

Hope you are doing well,  
 
Quick Question – in Finland the don´t sell iPad Pro Gen 3 anymore only Gen 4 – is it the same set up and devices for this model as for Gen 3 – I am thinking adapters, cables etc. 

 

 

 

 

 
 Les Mills Nordic AB | 
Communication Manager | 
 
[email-masked] 
 
Birger Jarlsgatan 57A, 113 56 Stockholm, Sweden 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 
LES MILLS | FOR A FITTER PLANET 
 
¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯¯ 

 
 
NEW Online Initial Training  
We are excited to let you know that we are launching the first online Initial trainings, 
 
make sure to book your spot today,  
find out more>> 

 

 

 
  
LES MILLS commitment to creating a fitter planet means the health and safety of our 
 
global communities is our #1 priority. We are dedicated to supporting our club partners, 
 
instructors and members worldwide during these challenging times.  

 

 

 

 

 

 

 
 3666:859387 

 

 

 

 
 3666:859387